Subject: Re: Warranty team today's update
From: Ashish Dabral <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, Deeksha <[email-masked]>
Date: Mon, 27 Jul 2020 08:10:39 -0700 (MST)

Date 	Name 	Queue 	Closure 	Remarks 
27-Jul-20 	Udbhav 	250 	16 	Handled 61 tickets today 
27-Jul-20 	Ashish 	606 	29 	

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Friday, July 24, 2020 8:42:42 PM 
Subject: Re: Warranty team today's update 

Date 	Name 	Queue 	Closure 	Remarks 
24-Jul-20 	Udbhav 	251 	10 	Handled 60 tickets today 
24-Jul-20 	Ashish 	611 	19 	

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Thursday, July 23, 2020 8:43:45 PM 
Subject: Re: Warranty team today's update 

Date 	Name 	Queue 	Closure 	Remarks 
23-Jul-20 	Udbhav 	242 	12 	Handled 56 tickets today 
23-Jul-20 	Ashish 	603 	18 	

Regards, 
Ashish Dabral 

From: "Pritish Nandi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Wednesday, July 22, 2020 8:50:51 PM 
Subject: Re: Warranty team today's update 

Hi Ashish, 

As discussed, the closure for Udbhav is far less. I am not sure what is the challenge. Andres is not very happy with him and also he is a slow learner. I have assured Andres that I will speak to you guys and turn the table around in terms of the numbers. 

Let's speak to him tomorrow and see how we can help him. 

Regards, 
Pritish 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, July 22, 2020 8:48:19 PM 
Subject: Re: Warranty team today's update 

Date 	Name 	Queue 	Closure 	Remarks 
22-Jul-20 	Udbhav 	256 	4 	Handled 52 tickets today 
22-Jul-20 	Ashish 	581 	25 	

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Tuesday, July 21, 2020 8:43:06 PM 
Subject: Warranty team today's update 

Date 	Name 	Queue 	Closure 	Remarks 
21-Jul-20 	Udbhav 	255 	6 	Handled 51 tickets today 
21-Jul-20 	Ashish 	585 	20 	

Regards, 
Ashish Dabral